
/* CSS Reset */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	border-bottom:  1px solid gray;
	margin-bottom:  2rem;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding:  2rem 10% 3rem 10%*/
	text-align: center;
}

.header {
	/* best used when horizontal aligning text instead of using margin and padding*/
	text-align: center;
	padding-bottom: 2rem;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}

/*-----------Activity-----------*/

#prefooter {
	background-color: #061723;
	padding: 1rem;
}

#prefooter .activity {
	display: inline-block;
	vertical-align: bottom;
	color: white;
	width: 20%;

}

#prefooter p {
	font-size: 10px;
	line-height: 20px;
}

